libkf5sysguard5-data_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_all.deb


Advertisement

Description

libkf5sysguard5-data - transitional dummy package

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Kubuntu Backports amd64
Package filename libkf5sysguard5-data_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_all.deb
Package name libkf5sysguard5-data
Package version 5.12.8
Package release 0ubuntu0.1build1~ubuntu18.04~ppa1
Package architecture all
Package type deb
Category oldlibs
Homepage -
License -
Maintainer Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 7.29 KB
Installed size 18.00 KB

Alternatives

Package Version Architecture Repository
libkf5sysguard5-data_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_all.deb 5.12.8 all Kubuntu Backports
libkf5sysguard5-data_5.12.8-0ubuntu0.1_all.deb 5.12.8 all Ubuntu Updates Universe
libkf5sysguard5-data_5.12.8-0ubuntu0.1_all.deb 5.12.8 all Ubuntu Updates Universe
libkf5sysguard5-data_5.12.4-0ubuntu1_all.deb 5.12.4 all Ubuntu Universe
libkf5sysguard5-data_5.12.4-0ubuntu1_all.deb 5.12.4 all Ubuntu Universe
libkf5sysguard5-data - - -

Requires

Name Value
libkf5sysguard-data >= 4:5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1

Download

Type URL
Mirror ppa.launchpad.net
Binary Package libkf5sysguard5-data_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_all.deb
Source Package libksysguard

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libkf5sysguard5-data deb package:
    # sudo apt-get install libkf5sysguard5-data

See Also

Package Description
libkf5sysguard5_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_all.deb transitional dummy package
libkf5texteditor-bin_5.47.0-0ubuntu2~ubuntu18.04~ppa1_amd64.deb provide advanced plain text editing services (binaries)
libkf5texteditor-dev_5.47.0-0ubuntu2~ubuntu18.04~ppa1_amd64.deb provide advanced plain text editing services
libkf5texteditor-doc_5.47.0-0ubuntu2~ubuntu18.04~ppa1_all.deb provide advanced plain text editing services (documentation)
libkf5texteditor5-libjs-underscore_5.47.0-0ubuntu2~ubuntu18.04~ppa1_amd64.deb Bridge package for libjs-underscore
libkf5texteditor5_5.47.0-0ubuntu2~ubuntu18.04~ppa1_amd64.deb provide advanced plain text editing services
libkf5textwidgets-data_5.47.0-0ubuntu1~ubuntu18.04~ppa2_all.deb Advanced text editing widgets
libkf5textwidgets-dev_5.47.0-0ubuntu1~ubuntu18.04~ppa2_amd64.deb development files for ktextwidgets
libkf5textwidgets-doc_5.47.0-0ubuntu1~ubuntu18.04~ppa2_all.deb Advanced text editing widgets (documentation)
libkf5textwidgets5_5.47.0-0ubuntu1~ubuntu18.04~ppa2_amd64.deb Advanced text editing widgets
libkf5threadweaver-dev_5.47.0-0ubuntu1~ubuntu18.04~ppa1_amd64.deb ThreadWeaver library to help multithreaded programming in Qt
libkf5threadweaver-doc_5.47.0-0ubuntu1~ubuntu18.04~ppa1_all.deb ThreadWeaver library to help multithreaded programming in Qt
libkf5threadweaver5_5.47.0-0ubuntu1~ubuntu18.04~ppa1_amd64.deb ThreadWeaver library to help multithreaded programming in Qt
libkf5torrent6_2.1.1-0ubuntu1~ubuntu18.04~ppa1_amd64.deb KTorrent library for C++ / Qt 5 / KDE Frameworks
libkf5unitconversion-data_5.47.0-0ubuntu1~ubuntu18.04~ppa1_all.deb Support for unit conversion
Advertisement
Advertisement